[TENOKE]
# appid
id = 2319790 # Captain Wayne - Vacation Desperation

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
4212320 = "Captain Wayne - Vacation Desperation Soundtrack"

[ACHIEVEMENTS.HOWPLAY_Beat]
icon = "945128c9a0d28216cbfadb851c681495f7d31530.jpg"
icon_gray = "ae11dcaa525473d11845843bf67250cbbb21091c.jpg"
hidden = "0"

[ACHIEVEMENTS.map01_beat]
icon = "4bea9c070bbef23754f9ac0df052ff70ec07fdd8.jpg"

[ACHIEVEMENTS.map02_beat]
icon = "4571031a5d5cd7ce49aeb634738b8bd6ac684812.jpg"

[ACHIEVEMENTS.map03_beat]
icon = "9573454f6b0c17d9292c197e59971bcec99fdd92.jpg"
hidden = "1"

[ACHIEVEMENTS.map04_beat]
icon = "484e9e8fa6f66b60f470815a8b425ac078cb9fb9.jpg"

[ACHIEVEMENTS.map05_beat]
icon = "2fbd89d32a8c48840a29151bb1b81ca5a37b0269.jpg"

[ACHIEVEMENTS.map06_beat]
icon = "b31c002baa109ac8883cdcba7876a2587b15eb0c.jpg"

[ACHIEVEMENTS.map07_beat]
icon = "aba04291a2e7f7b51e311c535758ce8a4e56e936.jpg"

[ACHIEVEMENTS.map08_beat]
icon = "76fbadfb58092fab76b225bc42d0de9213b08366.jpg"

[ACHIEVEMENTS.hooklineandstinker]
icon = "bf6bfd0beb0d893a02d9251c65da285ef7b5f4d1.jpg"

[ACHIEVEMENTS.hisnamewasearl]
icon = "42c18296dc2d6c8058e9660174e17555b8279dcf.jpg"

[ACHIEVEMENTS.whothehellisearl]
icon = "99465526eda659f4829d3e51741619ed205a78f1.jpg"

[ACHIEVEMENTS.dinkthedinkleburg]
icon = "b35360807ab0da6cdc4642f8baea5e903a93c24b.jpg"

[ACHIEVEMENTS.goolaguni]
icon = "91abdc511d1b600d1d259ceb95d499494592b712.jpg"

[ACHIEVEMENTS.whatsakingtoapirate]
icon = "4dd0c310306220b24afe2edf83529e4754a87a8e.jpg"

[ACHIEVEMENTS.foundthemall]
icon = "db70991a76634f8eff754ca8fb4e31dd2e09da6e.jpg"

[ACHIEVEMENTS.moreliketinfoil]
icon = "6b28a509141cb771b8b7eeee85b8d2b3028d1db4.jpg"

[ACHIEVEMENTS.captaintyson]
icon = "86549d53761dfa2c41994fa722d155572c3b0759.jpg"

[ACHIEVEMENTS.unsinkable]
icon = "6216f443045b1a1b25b68f44609e3ad5c3b4c70d.jpg"

[ACHIEVEMENTS.flatterthanapancake]
icon = "487851ad44c9b8d7e5683ab597006fb7d3504ecc.jpg"
icon_gray = "7963901911bc5b7c85176dbdc8ed85b66ebf98a5.jpg"

[ACHIEVEMENTS.beatahoarde]
icon = "abb122f2856e5e6943db938226f90eeaa81bc75a.jpg"

[ACHIEVEMENTS.map08b_beat]
icon = "f2790fad1f5cf22017c4fa3120ede9d69db6fee3.jpg"

[ACHIEVEMENTS.crowstoeagles]
icon = "d6fc1f2865d6d2c4dad75ff3787ac64942a33c70.jpg"

[ACHIEVEMENTS.admiralwayne]
icon = "9935408e0126040e096725dd0e8cbaf51e6c0097.jpg"

[ACHIEVEMENTS.boomgoesthebrew]
icon = "b45d26c24de072c3f1ded2c95f0d6c35081fe141.jpg"

[ACHIEVEMENTS.gothitonthehead]
icon = "039ac751bc41230ed32c3ebcc360e35abacfafa2.jpg"

[ACHIEVEMENTS.yarrtillyouharr]
icon = "fc429378d72cc9d565ccc903c26b6838d332ad47.jpg"

[ACHIEVEMENTS.aintnograpeshot]
icon = "586a7b85ecf8c16fd9134ef1e514d5bbb553f197.jpg"

[ACHIEVEMENTS.daveyjoneslunchbox]
icon = "e5aad856bf7824de5098343bb92bcf586a4e63e2.jpg"

[ACHIEVEMENTS.HOWPLAY_Beat.name]
english = "Sea Legs"

[ACHIEVEMENTS.HOWPLAY_Beat.desc]
english = "Learn the ropes in the Tutorial."

[ACHIEVEMENTS.map01_beat.name]
english = "Nobody Steals My S*#% And Lives"

[ACHIEVEMENTS.map01_beat.desc]
english = "Your dream vacation begins..."

[ACHIEVEMENTS.map02_beat.name]
english = "VIP Treatment"

[ACHIEVEMENTS.map02_beat.desc]
english = "Check out of Balena Resort."

[ACHIEVEMENTS.map03_beat.name]
english = "Subatomic Eruption"

[ACHIEVEMENTS.map03_beat.desc]
english = "Shut down Mt. Moby Laboratory."

[ACHIEVEMENTS.map04_beat.name]
english = "Raise Anchor"

[ACHIEVEMENTS.map04_beat.desc]
english = "Get your ship back from the Beached Beluga."

[ACHIEVEMENTS.map05_beat.name]
english = "From The Deep"

[ACHIEVEMENTS.map05_beat.desc]
english = "Escape the Laguni Temple."

[ACHIEVEMENTS.map06_beat.name]
english = "Reinforced Steel"

[ACHIEVEMENTS.map06_beat.desc]
english = "Complete your rescue mission at Blubco Industries."

[ACHIEVEMENTS.map07_beat.name]
english = "Night at Disco Castle"

[ACHIEVEMENTS.map07_beat.desc]
english = "Ransack the King's Court."

[ACHIEVEMENTS.map08_beat.name]
english = "Down With The Airship"

[ACHIEVEMENTS.map08_beat.desc]
english = "Take down the Hydrogen Humpback."

[ACHIEVEMENTS.hooklineandstinker.name]
english = "Toro, Toro"

[ACHIEVEMENTS.hooklineandstinker.desc]
english = "Crush your first Sunken Smasher."

[ACHIEVEMENTS.hisnamewasearl.name]
english = "EARL."

[ACHIEVEMENTS.hisnamewasearl.desc]

[ACHIEVEMENTS.whothehellisearl.name]
english = "EARLy"

[ACHIEVEMENTS.whothehellisearl.desc]
english = "EARL has nobody to dance with. How sad..."

[ACHIEVEMENTS.dinkthedinkleburg.name]
english = "A Big Threat"

[ACHIEVEMENTS.dinkthedinkleburg.desc]
english = "Defenestrate Dinky F. Sheldon."

[ACHIEVEMENTS.goolaguni.name]
english = "WHAT ON EARTH WAS THAT?!"

[ACHIEVEMENTS.goolaguni.desc]
english = "Gut and debone your first Laguni."

[ACHIEVEMENTS.whatsakingtoapirate.name]
english = "Heavy Metal Regicide"

[ACHIEVEMENTS.whatsakingtoapirate.desc]
english = "Dethrone King."

[ACHIEVEMENTS.foundthemall.name]
english = "All Knowing"

[ACHIEVEMENTS.foundthemall.desc]
english = "Nothing gets past you!"

[ACHIEVEMENTS.moreliketinfoil.name]
english = "Case Closed"

[ACHIEVEMENTS.moreliketinfoil.desc]
english = "Best Stanley \"Steel\" Press."

[ACHIEVEMENTS.captaintyson.name]
english = "Iron Wayne"

[ACHIEVEMENTS.captaintyson.desc]
english = "Beat any Campaign level using only your fists."

[ACHIEVEMENTS.unsinkable.name]
english = "Unsinkable"

[ACHIEVEMENTS.unsinkable.desc]
english = "Beat any Campaign level with a clean bill of health."

[ACHIEVEMENTS.flatterthanapancake.name]
english = "Crushing Defeat"

[ACHIEVEMENTS.flatterthanapancake.desc]
english = "Deactivate Flatline."

[ACHIEVEMENTS.beatahoarde.name]
english = "This One's On Me"

[ACHIEVEMENTS.beatahoarde.desc]
english = "Have your first drink with Barbra."

[ACHIEVEMENTS.map08b_beat.name]
english = "Vacation Desperation"

[ACHIEVEMENTS.map08b_beat.desc]
english = "Say goodbye to Orca Isle."

[ACHIEVEMENTS.crowstoeagles.name]
english = "Unending Glory"

[ACHIEVEMENTS.crowstoeagles.desc]
english = "The Captain of all Captains!"

[ACHIEVEMENTS.admiralwayne.name]
english = "Closing Time"

[ACHIEVEMENTS.admiralwayne.desc]
english = "Collect every Captain rank liquor."

[ACHIEVEMENTS.boomgoesthebrew.name]
english = "Quality Assurance"

[ACHIEVEMENTS.boomgoesthebrew.desc]
english = "Taste test your own Boom Brew."

[ACHIEVEMENTS.gothitonthehead.name]
english = "BONK!!!!"

[ACHIEVEMENTS.gothitonthehead.desc]
english = "Kill Sunken Smasher with a coconut."

[ACHIEVEMENTS.yarrtillyouharr.name]
english = "Braving The Wave"

[ACHIEVEMENTS.yarrtillyouharr.desc]
english = "Survive to Wave 20 in any Endless Mode map."

[ACHIEVEMENTS.aintnograpeshot.name]
english = "Strike!"

[ACHIEVEMENTS.aintnograpeshot.desc]
english = "Kill 10 enemies at once with a single cannonball"

[ACHIEVEMENTS.daveyjoneslunchbox.name]
english = "Lightning In A Barrel"

[ACHIEVEMENTS.daveyjoneslunchbox.desc]
english = "BEHOLD THE MIGHT OF THUNDER DAVE!"
